/*
Theme Name: mixfolioas
Description: Child theme for the mixfolio theme 
Author: Antoine Schmitt
Template: mixfolio
*/

@import url("../mixfolio/style.css");

/* links in red */
a { color: #990000; text-decoration: none; outline: 0; line-height: inherit; }
a:hover { color: #FF0000; }

/* page titles not bold */
	h1, h2, h3, h4, h5, h6, div.subheader {
		clear: both;
		color: #181818;
		font-weight: normal;
		line-height: 1.25
	}
.entry-header .entry-title {
	font-weight: normal;
	margin-bottom: 36px;
}

/* archive category not bold */
.archive .page-title span {
	color: #222;
	display: block;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	text-transform: capitalize;
}

/* no uppercase in grid */
.grid .entry-title {
	color: #fff;
	text-transform: none;
	font-size: 13px;
	max-height: 54px;
	margin: 20px;
	overflow: hidden;
	padding: 0 20px 20px 0;
	border-bottom: 1px solid #777;
	text-overflow: ellipsis;

}
